.contents_headerCopy{
  color: #F4DD77;
  padding:0 3px;
  font-size:10px;
  background-color: #000;
}
#footer .contents_footerCopy{
  text-align:center;
  margin-top:20px;
  font-size:10px;
}
#topicpath {
    color: #ffffff;
    font-size: 0.8em;
    line-height: 1.3em;
    margin-bottom: 10px;
    padding: 0 10px 5px;
    text-align: left;
}


.telling .section_hdr h3 {
  width:80%;
  margin:0 auto;
  background:url("../../../img/input/dot.png") no-repeat scroll 0 20%;
  background-size:20px auto;
  padding: 5px 0 5px 29px;
  font-weight: normal;
  font-size: 15px;
  line-height: 1.5em;
}
.disp_pc .telling .section_hdr h3 {
  font-size: 1.1em;
  background-position: 0 15px;
}
.telling .section_hdr h3.main_line {
  width:85%;
  color: #ffd832;
  font-weight: bold;
  text-decoration: underline;
  padding-left: 0;
  padding: 5px;
  font-size: 15px;
  line-height: 1.5em;
  background: none;
}

.number_items ,
.pack_announce {
  width:85%;
  margin:0 auto;
  line-height: 1.5em;
}
.pack_announce {
  margin-top: 3%;
}
